-- 基础信息
base_info = {
	group_id = 133302050
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 50001, gadget_id = 71700432, pos = { x = -504.639, y = 230.444, z = 2694.791 }, rot = { x = 0.000, y = 24.060, z = 8.960 }, level = 1, area_id = 24 },
	{ config_id = 50002, gadget_id = 71700431, pos = { x = -503.024, y = 230.892, z = 2696.247 }, rot = { x = 4.810, y = 266.410, z = 3.160 }, level = 1, area_id = 24 },
	{ config_id = 50003, gadget_id = 71700410, pos = { x = -503.983, y = 231.112, z = 2695.011 }, rot = { x = 0.000, y = 252.300, z = 355.640 }, level = 1, area_id = 24 },
	{ config_id = 50004, gadget_id = 71700409, pos = { x = -504.709, y = 231.160, z = 2694.990 }, rot = { x = 45.000, y = 334.700, z = 85.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 50002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 50001, 50002, 50003, 50004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
